## zigpy 0.53.1

=== debian/changelog ===
zigpy (0.53.1-1) unstable; urgency=medium

  * New upstream version.
    - Drop b-d on python3-yarl.
    - Build-depend on python3-attr.

 -- Gard Spreemann <gspr@nonempty.org>  Sun, 15 Jan 2023 18:46:19 +0100

zigpy (0.53.0-1) unstable; urgency=medium

  * New upstream version.
  * Standards-version 4.6.2.0. No changes needed.

 -- Gard Spreemann <gspr@nonempty.org>  Sat, 07 Jan 2023 00:12:47 +0100

zigpy (0.52.3-1) unstable; urgency=medium

  * New upstream version.

 -- Gard Spreemann <gspr@nonempty.org>  Tue, 06 Dec 2022 20:29:46 +0100

zigpy (0.52.1-1) unstable; urgency=medium

  * New upstream version.
  * Build-depend on python3-async-timeout.
  * Bump minimum Python version.

 -- Gard Spreemann <gspr@nonempty.org>  Wed, 30 Nov 2022 10:52:46 +0100

zigpy (0.51.6-1) unstable; urgency=medium

  * New upstream version.

 -- Gard Spreemann <gspr@nonempty.org>  Sat, 19 Nov 2022 16:46:45 +0100

zigpy (0.51.5-1) unstable; urgency=medium

  * New upstream version.

 -- Gard Spreemann <gspr@nonempty.org>  Sat, 29 Oct 2022 10:35:21 +0200

zigpy (0.51.4-1) unstable; urgency=medium

  [ Gard Spreemann ]
  * New upstream version.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Gard Spreemann <gspr@nonempty.org>  Fri, 28 Oct 2022 16:22:26 +0200

zigpy (0.51.3-1) unstable; urgency=medium

  * New upstream version.

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 13 Oct 2022 19:21:02 +0200

zigpy (0.51.1-1) unstable; urgency=medium

  * New upstream version.

 -- Gard Spreemann <gspr@nonempty.org>  Tue, 04 Oct 2022 08:48:40 +0200

zigpy (0.51.0-1) unstable; urgency=medium

  * New upstream version.
  * Build-depend on python3-serial-asyncio and python3-yarl.

 -- Gard Spreemann <gspr@nonempty.org>  Mon, 03 Oct 2022 16:14:29 +0200

zigpy (0.50.1-1) unstable; urgency=medium

  * Initial release (Closes: #1002638, #1017994)

 -- Gard Spreemann <gspr@nonempty.org>  Tue, 23 Aug 2022 21:23:19 +0200
