## zigpy 0.56.3

=== debian/changelog ===
zigpy (0.56.3-1) unstable; urgency=medium

  * New upstream version.

 -- Gard Spreemann <gspr@nonempty.org>  Mon, 31 Jul 2023 10:10:43 +0200

zigpy (0.56.2-1) unstable; urgency=medium

  * New upstream version.
  * Build with pyproject, as this is what upstream now uses.

 -- Gard Spreemann <gspr@nonempty.org>  Sun, 23 Jul 2023 12:15:54 +0200

zigpy (0.56.1-1) unstable; urgency=medium

  * New upstream version.

 -- Gard Spreemann <gspr@nonempty.org>  Sat, 24 Jun 2023 11:59:38 +0200

zigpy (0.56.0-1) unstable; urgency=medium

  * New upstream version.
    - Bump required Python version.
    - Build-depend on python3-typing-extensions.

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 08 Jun 2023 12:34:13 +0200
