## zigpy 0.62.3

=== debian/changelog ===
zigpy (0.62.3-1) unstable; urgency=medium

  * New upstream version.

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 08 Feb 2024 07:15:49 +0100

zigpy (0.60.4-1) unstable; urgency=medium

  * New upstream version.

 -- Gard Spreemann <gspr@nonempty.org>  Sat, 06 Jan 2024 13:49:08 +0100

zigpy (0.60.2-1) unstable; urgency=medium

  * New upstream version.

 -- Gard Spreemann <gspr@nonempty.org>  Wed, 27 Dec 2023 14:21:40 +0100

zigpy (0.60.1-1) unstable; urgency=medium

  * New upstream version.

 -- Gard Spreemann <gspr@nonempty.org>  Sun, 17 Dec 2023 13:31:07 +0100

zigpy (0.60.0-1) unstable; urgency=medium

  * New upstream version.

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 23 Nov 2023 20:55:35 +0100

zigpy (0.58.0-1) unstable; urgency=medium

  * New upstream version.

 -- Gard Spreemann <gspr@nonempty.org>  Sat, 14 Oct 2023 12:16:42 +0200

zigpy (0.57.2-1) unstable; urgency=medium

  * New upstream version.

 -- Gard Spreemann <gspr@nonempty.org>  Sat, 23 Sep 2023 22:36:52 +0200

zigpy (0.57.1-1) unstable; urgency=medium

  * New upstream version.

 -- Gard Spreemann <gspr@nonempty.org>  Sun, 03 Sep 2023 19:57:15 +0200

zigpy (0.57.0-1) unstable; urgency=medium

  * New upstream version.

 -- Gard Spreemann <gspr@nonempty.org>  Wed, 30 Aug 2023 20:38:10 +0200
