=== debian/control ===
--- 
+++ 
@@ -5,15 +5,17 @@
 Standards-Version: 4.6.2.0
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-aiohttp,
                python3-aiosqlite (>= 0.16.0),
-               python3-all (>= 3.9.0),
+               python3-all (>= 3.11.0),
                python3-async-timeout,
                python3-attr,
                python3-crccheck,
                python3-cryptography,
                python3-serial-asyncio,
                python3-setuptools,
+               python3-typing-extensions,
                python3-voluptuous
 Rules-Requires-Root: no
 Homepage: https://github.com/zigpy/zigpy/
