=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME = zigpy
+export PYBUILD_SYSTEM = pyproject
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
