## zigpy 0.76.1

=== debian/changelog ===
zigpy (0.76.1-2) unstable; urgency=medium

  * Add missing dependencies to python3-zigpy.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Wed, 19 Feb 2025 08:09:35 -0500

zigpy (0.76.1-1) unstable; urgency=medium

  * New upstream release.
  * Transfer package to the Home Assistant team. (Closes: #1082597)
  * Update Salsa VCS URLs.
  * Add my name to the copyright file and Uploaders field.
  * Move packages for tests to Build-Depends-Indep and add <!nocheck>.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 16 Feb 2025 07:33:02 -0500
