=== debian/control ===
Source: zigpy
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aiosqlite (>= 0.16.0) <!nocheck>,
 python3-async-timeout <!nocheck>,
 python3-attr <!nocheck>,
 python3-crccheck <!nocheck>,
 python3-cryptography <!nocheck>,
 python3-serial-asyncio <!nocheck>,
 python3-setuptools <!nocheck>,
 python3-typing-extensions <!nocheck>,
 python3-voluptuous <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/zigpy/zigpy/
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/zigpy
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/zigpy.git

Package: python3-zigpy
Architecture: all
Depends:
 python3-aiohttp,
 python3-aiosqlite,
 python3-attr,
 python3-crccheck,
 python3-cryptography,
 python3-frozendict,
 python3-jsonschema,
 python3-pyserial-asyncio-fast,
 python3-serial-asyncio,
 ${misc:Depends},
 ${python3:Depends},
Description: Python Zigbee stack
 Zigpy is a hardware independent Zigbee protocol stack integration
 project to implement Zigbee standard specifications as a Python 3
 library.
 .
 Zigbee integration via zigpy allows you to connect one of many
 off-the-shelf Zigbee Coordinator adapters using one of the available
 Zigbee radio library modules compatible with zigpy to control Zigbee
 based devices. There is currently support for controlling Zigbee
 device types such as binary sensors (e.g., motion and door sensors),
 sensors (e.g., temperature sensors), lights, switches, buttons,
 covers, fans, climate control equipment, locks, and intruder alarm
 system devices.
