## zigpy 0.78.0

=== debian/changelog ===
zigpy (0.78.0-1) unstable; urgency=medium

  * New upstream release.
  * No longer needs python3-async-timeout.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 29 Mar 2025 18:25:14 +0000
