=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Build-Depends-Indep:
  python3-aiohttp <!nocheck>,
  python3-aiosqlite (>= 0.16.0) <!nocheck>,
- python3-async-timeout <!nocheck>,
  python3-attr <!nocheck>,
  python3-crccheck <!nocheck>,
  python3-cryptography <!nocheck>,
@@ -22,7 +21,7 @@
  python3-typing-extensions <!nocheck>,
  python3-voluptuous <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/zigpy/zigpy/
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/zigpy
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/zigpy.git
