## zigpy 0.80.1

=== debian/changelog ===
zigpy (0.80.1-2) unstable; urgency=medium

  * Add Breaks: python3-zigpy-deconz (<< 0.25.0-1~)
    (Closes: #1107448, #1108525)

 -- Edward Betts <edward@4angle.com>  Tue, 01 Jul 2025 11:02:12 +0100

zigpy (0.80.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 30 May 2025 13:18:17 -0500

zigpy (0.80.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 11 May 2025 09:52:30 +0300

zigpy (0.79.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 05 May 2025 09:35:30 +0300
