=== debian/control ===
--- 
+++ 
@@ -40,6 +40,7 @@
  python3-serial-asyncio,
  ${misc:Depends},
  ${python3:Depends},
+Breaks: python3-zigpy-deconz (<< 0.25.0-1~)
 Description: Python Zigbee stack
  Zigpy is a hardware independent Zigbee protocol stack integration
  project to implement Zigbee standard specifications as a Python 3
