=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_SYSTEM = pyproject
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/build \
                                    {destdir}/usr/lib/python3*/dist-packages/debian \
                                    {destdir}/usr/lib/python3*/dist-packages/*.dist-info

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
