## zigpy 0.82.1

=== debian/changelog ===
zigpy (0.82.1-1) unstable; urgency=medium

  * New upstream release.
  * Run test suite during build and autopkgtest.
  * Add build dependencies on modules needed for test suite.

 -- Edward Betts <edward@4angle.com>  Sat, 02 Aug 2025 10:32:22 +0100
