## zigpy 0.82.2

=== debian/changelog ===
zigpy (0.82.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 07 Aug 2025 06:08:08 +0100
