=== debian/control ===
--- 
+++ 
@@ -12,10 +12,16 @@
  python3-setuptools,
 Build-Depends-Indep:
  python3-aiohttp <!nocheck>,
+ python3-aioresponses <!nocheck>,
  python3-aiosqlite (>= 0.16.0) <!nocheck>,
  python3-attr <!nocheck>,
  python3-crccheck <!nocheck>,
  python3-cryptography <!nocheck>,
+ python3-freezegun <!nocheck>,
+ python3-frozendict <!nocheck>,
+ python3-jsonschema <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
  python3-serial-asyncio <!nocheck>,
  python3-setuptools <!nocheck>,
  python3-typing-extensions <!nocheck>,
@@ -25,6 +31,7 @@
 Homepage: https://github.com/zigpy/zigpy/
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/zigpy
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/zigpy.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-zigpy
 Architecture: all
@@ -40,7 +47,8 @@
  python3-serial-asyncio,
  ${misc:Depends},
  ${python3:Depends},
-Breaks: python3-zigpy-deconz (<< 0.25.0-1~)
+Breaks:
+ python3-zigpy-deconz (<< 0.25.0-1~),
 Description: Python Zigbee stack
  Zigpy is a hardware independent Zigbee protocol stack integration
  project to implement Zigbee standard specifications as a Python 3
