=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+export PYBUILD_TEST_ARGS=-k "not test_quirks_v2" --ignore=tests/ota/test_ota_providers.py
 export PYBUILD_SYSTEM = pyproject
 export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/build \
                                     {destdir}/usr/lib/python3*/dist-packages/debian \
@@ -7,5 +8,3 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
-
-override_dh_auto_test:
