## zigpy 0.86.0

=== debian/changelog ===
zigpy (0.86.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream removed python3-serial-asyncio dependency.
  * Add python3-pyserial-asyncio-fast build dependency.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Tests are broken until upstream updates them for new pytest-asyncio,
    skip for now. (Closes: #1115778)
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Fri, 14 Nov 2025 09:45:11 +0000
