=== debian/control ===
--- 
+++ 
@@ -20,18 +20,16 @@
  python3-freezegun <!nocheck>,
  python3-frozendict <!nocheck>,
  python3-jsonschema <!nocheck>,
+ python3-pyserial-asyncio-fast <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
- python3-serial-asyncio <!nocheck>,
  python3-setuptools <!nocheck>,
  python3-typing-extensions <!nocheck>,
  python3-voluptuous <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/zigpy/zigpy/
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/zigpy
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/zigpy.git
-Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-zigpy
 Architecture: all
@@ -44,7 +42,6 @@
  python3-frozendict,
  python3-jsonschema,
  python3-pyserial-asyncio-fast,
- python3-serial-asyncio,
  ${misc:Depends},
  ${python3:Depends},
 Breaks:
