=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,5 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_test:
