## zigpy 0.88.0

=== debian/changelog ===
zigpy (0.88.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix test failures with newer pytest-asyncio (Closes: #1115778).
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Thu, 25 Dec 2025 16:34:09 +0000
