## zigpy 0.89.0

=== debian/changelog ===
zigpy (0.89.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 30 Dec 2025 12:07:33 +0000
