=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -26,10 +25,11 @@
  python3-setuptools <!nocheck>,
  python3-typing-extensions <!nocheck>,
  python3-voluptuous <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/zigpy/zigpy/
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/zigpy
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/zigpy.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-zigpy
 Architecture: all
