## zigpy 0.90.0

=== debian/changelog ===
zigpy (0.90.0-1) unstable; urgency=medium

  * New upstream release.
  * Skip two new tests that downloads files.
  * Upstream added filelock to the packages needed for tests.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Wed, 07 Jan 2026 09:03:33 +0000
