=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  python3-attr <!nocheck>,
  python3-crccheck <!nocheck>,
  python3-cryptography <!nocheck>,
+ python3-filelock <!nocheck>,
  python3-freezegun <!nocheck>,
  python3-frozendict <!nocheck>,
  python3-jsonschema <!nocheck>,
