=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=-k "not test_quirks_v2 and not test_encrypted_telink_container and not test_telink_ota_image_serialize_bad_length" --ignore=tests/ota/test_ota_providers.py
export PYBUILD_SYSTEM = pyproject
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/build \
                                    {destdir}/usr/lib/python3*/dist-packages/debian \
                                    {destdir}/usr/lib/python3*/dist-packages/*.dist-info

%:
	dh $@ --with python3 --buildsystem=pybuild
